Subject: Ticket Assigned - RE: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 11 Aug 2019 15:54:02 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Order confirmed! Dear Seeta, 

 
Kindly note that we have attempted to contact the customer more than 3 times to deliver this order but there was no response. 

Best Regards, 
 
Mohammad Al-Majali 
Customer Care 
 
M: 800 SHIPA 
www.shipa.com 

 From: CST000000006 Shipa Customer Customer 
Sent: 11/8/2019 7:19 AM GMT+04:00 
To: [email-masked]; [email-masked] 
Cc: [email-masked] 
Subject: Fwd: Re: Order confirmed! 

 

 Hi Team,

 With the reference order number 9752544481, order was placed on 6/07/19 but till now the status is In Transit.

 AWB No-SOR002405328

 

 Kindly arrange the delivery as soon as possible.

 ​Kind Regards,

 The Support Team,

 Seeta Kunwar

 On Sun, 11 Aug at 6:59 AM , Max <[email-masked]> wrote: 

 Hi Christine Marie, 

 Thank you for contacting us.

 We apologise for the late response. I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it. 
 
I am now contacting our logistics department to find out what happened, and get your shipment deliver on priority. 
 
Thank you for continued patience, I assure that we are working on it to get this resolved at the earliest. 
 
Your friends,

 The Support Team.

 On Thu, 8 Aug at 7:06 PM , christine marie bernales <[email-masked]> wrote: 

 Hi still I havent receive my order.

 
On Tuesday, August 6, 2019, Max Fashion <[email-masked]> wrote:

 

 

 

 

 

 
 Your order number is 9752544481 | Click here to view in browser

 

 

 

 

 

 

 

 

 

 

 

 Download our apps now

 

 
 iPhone
 Android

 

 

 

 

 

 

 

 

 

 

 

 
 Women Men Girls Boys Shoes Inspiration

 

 

 

 

 

 

 

 

 

 

 Your order has been successfully placed.

 Hi Christine Marie Bernales, thanks for shopping with us. 
 For your reference, your order number is 9752544481.

 

 

 

 

 

 

 Order shipping to 
 Christine Marie Bernales 
 G4S ladies camp 
 44 18th St - Dubai - United Arab Emirates 
 Grand hyper 
 Dubai 
 Mobile: +971 501564691

 

 

 

 

 

 
 Payment Method: 
 Cash on Delivery 
 1. We will call you to verify the order before it leaves our warehouse

 

 

 

 

 

 

 

 

 

 

 

 
 Order Details

 

 

 

 Item

 Description

 Total Price

 

 

 

 

 

 

 

 

 
 MAX

 Textured Lunch Bag

 Color: Pink

 Quantity: 1

 
 
 AED 29

 

 

 

 

 

 

 

 MAX

 Textured Lunch Bag

 Color: Blue

 Quantity: 1

 
 
 AED 29

 

 

 

 

 

 

 

 

 Subtotal:
 AED 58

 

 Standard ground shipping: 
 
 AED 10 

 

 

 
 COD Charges:
 AED 10

 

 Total
 AED 78

 

 

 

 Your order could earn you 12 Shukrans.

 

 

 

 

 

 

 

 

 
 Need help? Get in touch

 

 

 

 
 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 

 

 

 

 Connect with us on your favourite social network.

 

 

 

 

 

 

 

 Reach out in 140 characters! We are @maxfashionMENA.

 

 

 

 

 

 

 Call us on 800–MAXUAE (800-629823). 
 7 days a week, 24 hours a day

 

 

 

 

 

 

 

 

 

 
 
 © 2019 Retail World Limited 

 

 

 

 

 

 
 Privacy Policy | Terms & Conditions 

 

 

 

 

 

 

 
 
--

 
 Thanks!
Christine Marie

 
118214:1125156

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/121174